{% extends "mentorski_sustav/base.html" %}
{% block content %}
    <h6> Odjavljeni ste </h6>
    <div class="border-top pt-3">
        <small class="text-muted">
            <a href="{% url 'users-login' %}"> Prijavi se ponovno </a>
        </small>
    </div>
{% endblock content %}